@font-face {
    font-family: 'a_AvanteBs';
    font-style: normal;
    font-weight: 400;
    src: local('a_AvanteBs'), local('a_AvanteBs-Regular'), url(/images/fonts/a_avantebs_cf6bda2d949a4f2e314fec17cccdedce.woff) format('woff'), url(/images/fonts/a_avantebs_cf6bda2d949a4f2e314fec17cccdedce.ttf) format('truetype');
}

body, td, th {
    margin: 0;
    color: #3c3c3c;
    font-family: 'a_AvanteBs', Arial, sans-serif;
    font-size: 15px;
}

body {
    background: url(/images/bg1.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
}

a:link {
    color: #1f1e3b;
    text-decoration: underline;
}

a:visited {
    color: #1f1e3b;
    text-decoration: none;
}

a:hover {
    color: #1f1e3b;
    text-decoration: underline;
}

a:active {
    color: #1f1e3b;
    text-decoration: none;
}

td {
    vertical-align: top;
    text-align: left;
}

img {
    border: 0;
}

#table {
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    border-spacing: 0;
}

#top {
    height: 106px;
    background: #fff;
}

#block1 {
    height: 526px;
    background: url(/images/1_10.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    color: #fff;
}

#block2 {
    height: 750px;
}

#block3 {
    height: 392px;
    background: url(/images/1_12.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    color: #fff;
}

#block4 {
    height: 754px;
}

#bottom {
    height: 119px;
    background: #242424;
    color: #fff;
}

.table {
    margin: 0 auto;
    width: 1259px;
}

#logo {
    float: Left;
    width: 299px;
    height: 60px;
    margin: 20px 0 0 17px;
}

#phone {
    float: left;
    font-size: 24px;
    margin: 41px 0 0 400px;
    width: 230px;
}

#reg {
    float: left;
    background: url(/images/1_06.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    height: 24px;
    margin: 41px 0 0 80px;
}

#reg p {
    margin: 7px 0 0 30px;
    font-size: 14px;
}

#top a {
    color: #3c3c3c;
    text-decoration: none;
}

#top a:hover {
    text-decoration: underline;
}

#login {
    float: right;
    background: url(/images/1_07.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    height: 24px;
    margin: 41px 17px 0 0;
}

#login p {
    margin: 7px 0 0 30px;
    font-size: 14px;
}

#block1 h1 {
    font-size: 50px;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

#block1_txt {
    float: left;
    width: 414px;
    height: 98px;
    font-size: 17px;
    margin: 68px 0 0 0;
}

#block1_bot {
    float: left;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 30px;
    background: #1f1e3b;
    border-radius: 3px;
    font-size: 17px;
    margin: 200px 0 0 -44px;
}

#block1_bot:hover {
    cursor: pointer;
}

#resume_block {
    float: right;
    margin: 150px 17px 0 0;
}

#resume_block h2 {
    font-size: 93px;
    margin: 0;
    padding: 0;
    text-align: center;
    border-bottom: 3px solid #fff;
}

#resume_block p {
    font-size: 17px;
    text-align: center;
    margin: 15px 0 0;
}

#block1_name {
    float: left;
    margin: 133px 0 0 17px;
    width: 800px;
}

#block2 h3 {
    text-align: center;
    margin: 64px 0;
    padding: 0;
    font-size: 45px;
    text-transform: uppercase;
}

.block2_card {
    float: left;
    width: 420px;
    height: 240px;
    margin: 20px 100px 10px;
}

.block2_card div {
    float: left;
}

.block2_card p {
    font-size: 14px;
    margin: 25px 0 0 30px;
}

.block2_card h4 {
    font-size: 23px;
    margin: 10px 0 0 30px;
    padding: 0;
}

.icon {
    width: 99px;
}

.icon_txt {
    width: 320px;
}

#block3 h3 {
    margin: 60px 0 60px 17px;
    font-size: 45px;
    font-weight: normal;
}

#block3 p {
    margin: 20px 17px;
}

#block3 a {
    color: #fff;
}

#block3 a:hover {
    text-decoration: none;
}

#block4_txt {
    float: left;
    margin: 78px 0 0 17px;
    width: 372px;
}

#block4_txt h3 {
    font-size: 45px;
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 58px 0;
    font-weight: normal;
}

#block4_txt p {
    margin: 30px 0 0;
    text-align: justify;
    line-height: 1.5;
}

#block4_card {
    float: right;
    width: 834px;
    margin: 78px 0 0;
}

.b4_card {
    float: left;
    width: 254px;
    margin: 0 25px;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}

#one {
    height: 499px;
    margin: 40px 0 0;
}

.top_block {
    float: left;
    background: #383639;
    width: 252px;
    height: 159px;
    margin: 1px 0 0 1px;
    text-align: center;
    padding: 44px 0 0;
    color: #fff;
}

.top_block p {
    font-size: 13px;
    text-transform: uppercase;
    margin: 14px 0 0;
}

.top_block p b {
    font-size: 19px;
    font-weight: normal;
}

.top_block p span {
    font-size: 33px;
    font-weight: bold;
    margin: 40px 0 0;
}

#yell {
    color: #ede22f;
}

.ptx {
    float: left;
    width: 200px;
    margin: 45px 0 0 25px;
    text-align: center;
    line-height: 1.5;
    height: 160px;
}

.block4_bot {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 30px;
    background: #1f1e3b;
    border-radius: 3px;
    font-size: 17px;
    float: left;
    margin: 20px 0 0 20px;
}

.block4_bot:hover {
    cursor: pointer;
}

#cnt {
    margin: 20px 0 0 33px;
}

#two {
    height: 580px;
}

#ptx1 {
    height: 240px;
}

#seti {
    float: left;
    margin: 45px 0 0 10px;
}

#seti div {
    float: left;
    margin: 0 5px;
}

#bot_phone {
    float: left;
    height: 45px;
    width: 220px;
    margin: 45px 0 0 152px;
    background: url(/images/1_15.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}

#bot_phone p {
    font-size: 17px;
    margin: 10px 0 0 60px;
}

#bot_mail {
    float: left;
    height: 45px;
    width: 220px;
    margin: 45px 0 0 40px;
    background: url(/images/1_17.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}

#bot_mail p {
    font-size: 17px;
    margin: 10px 0 0 60px;
}

#copy {
    float: right;
    margin: 60px 17px 0 0;
}

#copy a {
    color: #fff;
}

#top_menu {
    height: 54px;
    background: #1f1e3b;
}

#menu {
    float: left;
    width: 900px;
}

#menu div {
    float: left;
    margin: 0 40px 0 0;
    font-size: 17px;
    padding: 17px;
    color: #fff;
}

#menu div:hover {
    background: #666;
    cursor: pointer;
    text-decoration: none;
}

#bot1 {
    float: right;
    width: 166px;
    height: 33px;
    margin: 12px 20px 0;
}

#bot2 {
    float: right;
    width: 208px;
    height: 33px;
    margin: 12px 17px 0 0;
}

#block0 {
    height: 600px;
    padding: 40px 0;
}

#text {
    float: left;
    width: 1225px;
    margin: 0 17px;
}

#text h1 {
    font-size: 35px;
    text-transform: uppercase;
    margin: 0 0 40px;
    padding: 0;
}

#sort {
    float: left;
    width: 200px;
    margin: 3px 0 0;
}

#sort span {
    color: #979797;
}

#sort a {
    text-decoration: none;
}

#vid {
    float: left;
    width: 250px;
    margin: 5px 0 0;
}

#vid div {
    float: left;
    margin: 0 15px 0 0;
}

#page {
    float: right;
    margin: 0 0 30px;
}

#page div {
    float: left;
    height: 20px;
}

#num_bot {
    width: 56px;
    background: #1f1e3b;
    text-align: center;
    color: #fff;
    margin: 0 0 0 4px;
    border-top: 1px solid #004491;
    border-bottom: 1px solid #004491;
    font-size: 13px;
}

#num_bot:hover {
    background: #022e60;
    cursor: pointer;
}

#num_bot p {
    margin: 2px 0 0;
}

#num_bot p a {
    color: #fff;
    text-decoration: none;
}

.numer {
    border: 1px solid #c0c0c0;
    text-align: center;
    padding: 0 6px;
    color: #3c3c3c;
    margin: 0 2px;
    background: #fff;
    font-size: 13px;
}

.numer:hover {
    background: #c0c0c0;
    cursor: pointer;
}

.numer p {
    margin: 2px 0 0;
}

#one1 {
    background: #c0c0c0;
}

.apl {
    float: left;
    width: 570px;
    height: 180px;
    padding: 9px;
    background: #fff;
    margin: 0 12px 24px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}

.apl_img {
    float: left;
}

.a_info {
    width: 366px;
    margin: 0 0 0 15px;
    float: left;
}

.a_name {
    color: #1f1e3b;
    width: 100%;
    float: left;
}

.star_block1 {
    float: left;
    width: 160px;
    height: 18px;
    background: url(/images/gstar.png);
    background-repeat: repeat-x;
    margin: 10px 0 6px 0;
}

.star_block1 div {
    width: 0;
    height: 18px;
    background: url(/images/bstar.png);
    background-repeat: repeat-x;
}

.resume_star_block {
    float: left;
    width: 160px;
    height: 18px;
    background: url(/images/gstar.png);
    background-repeat: repeat-x;
    margin: 10px 0 6px 0;
}

.resume_star_block div {
    width: 0;
    height: 18px;
    background: url(/images/bstar.png);
    background-repeat: repeat-x;
}

.reit_txt {
    float: left;
    width: 190px;
    margin: 10px 0 6px 15px;
    font-size: 13px;
}

.price {
    margin: -27px 0 0 130px;
    font-size: 19px;
    width: 150px;
    text-align: right;
    float: left;
}

.resume_price{
    margin: -27px 0 0 130px;
    font-size: 19px;
    width: 132px;
    text-align: right;
    float: left;
}

.a_info p {
    font-size: 13px;
    margin: 8px 0;
}

.bot1 {
    color: #fff;
    text-transform: uppercase;
    padding: 6px 20px;
    background: #1f1e3b;
    border-radius: 3px;
    font-size: 13px;
    float: left;
    margin: 10px 0 0 0;
}

.bot1:hover {
    cursor: pointer;
}

.apl1 {
    float: left;
    width: 1207px;
    height: 86px;
    padding: 9px;
    background: #fff;
    margin: 0 0 15px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}

.a_info1 {
    width: 1103px;
    margin: 0 0 0 15px;
    float: left;
}

.resume_card{
    float: left;
    width: 915px;
    height: 86px;
    padding: 9px;
    background: #fff;
    margin: 0 0 15px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}
.resume_card_info {
    width: 811px;
    margin: 0 0 0 15px;
    float: left;
}


#name1 {
    width: 508px;
    padding: 0 20px 0 0;
    height: 20px;
    margin: 3px 0 0;
}

#price1 {
    margin: 7px 0 0 -10px;
}

.bot2 {
    color: #fff;
    text-transform: uppercase;
    padding: 6px 20px;
    background: #1f1e3b;
    border-radius: 3px;
    font-size: 13px;
    float: right;
    margin: 3px 0 0 0;
}

.a_info1 p {
    font-size: 13px;
    margin: 6px 0;
}

.resume_card_info p {
    font-size: 13px;
    margin: 6px 0;
}


.a_info2 {
    width: 1198px;
    margin: 0 0 15px;
    float: left;
    border-bottom: 1px solid #979797;
}

.a_info2 p {
    font-size: 13px;
    margin: 6px 0;
}

.apl2 {
    float: left;
    margin: 0 0 20px;
    width: 1207px;
    padding: 9px;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}

#name2 {
    width: 578px;
    padding: 0 20px 0 0;
    height: 20px;
    margin: 3px 0 0;
}

.pol {
    float: left;
    font-size: 13px;
    margin: 0;
    width: 598px;
}

.edu {
    float: left;
    font-size: 13px;
    width: 300px;
}

.expi {
    float: left;
    font-size: 13px;
    margin: 0 0 10px 20px;
}

#a_info2 {
    border: none;
    margin: 0;
}

#text1 {
    float: left;
    margin: 30px 0 0 15px;
}

.txt_menu {
    float: left;
    margin: 0 4px 0 0;
    background: #969696;
    text-align: center;
    height: 29px;
    padding: 14px 10px 6px;
    color: #fff;
    border-radius: 5px 5px 0 0;
}

.txt_menu span {
    font-size: 16px;
    margin: 15px 0 0;
}

.txt_menu:hover {
    background: #1f1e3b;
    cursor: pointer;
    color: #fff;
}

#sel1 {
    background: #1f1e3b;
    color: #fff;
}

#text_block {
    float: left;
    font-size: 15px;
    padding: 30px 15px;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}
#text_block td{
    vertical-align:middle;
}

.inp {
    width: 237px;
    height: 34px;
    border: 0;
    background: #e3e3e3;
    padding: 0;
}

.textarea {
    width: 237px;
    border: 0;
    background: #e3e3e3;
    padding: 0;
}

.small {
    width: 73px;
}

.wage {
    width: 116px;
}

.slct {
    height: 34px;
    border: 0;
    background: #e3e3e3;
    padding: 0;
}

.vacancy {
    width: 237px;
}

.bot_form1 {
    color: #fff;
    text-transform: uppercase;
    padding: 6px 12px;
    background: #1f1e3b;
    border-radius: 3px;
    font-size: 14px;
    float: left;
    margin: 0;
}

.form_button {
    display: inline-block;
    text-transform: uppercase;
    padding: 6px 12px;
    background: #1f1e3b;
    border: 0px;
    border-radius: 3px;
    font-size: 14px;
    color: #ffffff !important;
    text-decoration: none !important;
    cursor: pointer;
}

.form_button:hover {
    background: #242424;
}

.form_button.pink {
    background: #7f7798;
}

#bot_form2 {
    color: #fff;
    text-transform: uppercase;
    padding: 6px 12px;
    background: #7f7798;
    border-radius: 3px;
    font-size: 14px;
    float: left;
    margin: 0 0 0 7px;
}

#bot_form2:hover {
    cursor: pointer;
}

#forget {
    text-align: right;
    font-size: 13px;
}

#forget a {
    text-decoration: underline;
}

#memo {
    font-size: 13px;
}

#group_name {
    color: #1f1e3b;
    text-transform: uppercase;
    font-weight: bold;
}

.inp1 {
    width: 237px;
    height: 34px;
    border: 0;
    background: #fff;
    padding: 0;
}

.inp2 {
    width: 200px;
    height: 34px;
    border: 0;
    background: #fff;
    padding: 0;
}

.txtr {
    width: 237px;
    height: 102px;
    border: 0;
    background: #fff;
    padding: 0;
}

.calendar div {
    float: left;
}

#bot_form3 {
    color: #fff;
    padding: 6px 12px;
    background: #969596;
    border-radius: 3px;
    margin: 0 10px 0 0;
}

#bot_form1:hover {
    cursor: pointer;
}

.calendar p {
    font-size: 13px;
    margin: 8px 0 0;
}

#link {
    text-decoration: underline;
}

#moder {
    float: right;
}

#big_img {
    float: left;
    width: 350px;
}

#big_txt {
    float: right;
    width: 800px;
}

.lit_img {
    float: left;
    margin: 10px 3px;
}

#search {
    float: left;
    width: 380px;
    height: 22px;
    margin: 2px 0 0;
}

#search_bot {
    float: left;
    width: 62px;
    height: 22px;
    margin: 0 0 0 3px;
}

#search_inp {
    float: left;
    width: 220px;
    padding: 1px;
    height: 16px;
    margin: 0;
}

#search_clear {
    float: right;
    width: 85px;
    height: 22px;
}

.employer-work-place-form-clone, .employer-education-place-form-clone {
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
}

#checkbox {
    transform: scale(1.7);
    opacity: 0.9;
    cursor: pointer;
}

#privacy_policy ul {
    padding-left: 12px;
}

#privacy_policy li {
    list-style: none;
}

.worker_rating_detailes {
    cursor: pointer;
}

.apl3 {
    float: right;
    margin: 0 0 20px;
    width: 915px;
    padding: 9px;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}

.resume_container {
    float: right;
    margin: 0 0 20px;
    width: 915px;
}

#apl4 {
    float: left;
    margin: 0 0 20px;
    width: 254px;
    font-size: 13px;
    padding: 30px 12px;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 4px;
}

#name3 {
    width: 680px;
    padding: 0 20px 0 0;
    margin: 3px 0 0;
    font-size: 19px;
}

.new_price {
    float: right;
    width: 200px;
    text-align: right;
    font-size: 19px;
    color: #1f1f3b;
    margin: 3px 0 0;
}

.a_info3 {
    width: 915px;
    margin: 0 0 15px;
    float: left;
    border-bottom: 1px solid #979797;
}

.a_txt3 {
    float: left;
    width: 100%;
    font-size: 13px;
}

.a_txt3 span {
    color: #aaaaaa;
}

.a_txt3 p {
    display: -webkit-box;
    height: 64px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.contact_info {
    float: left;
    width: 750px;
    margin: 15px 0;
    padding: 0 0 15px;
}

.data_info {
    float: right;
    width: 105px;
    text-align: right;
    font-size: 13px;
    margin: 15px 0 0;
}

.resume_data_info {
    float: right;
    width: 105px;
    text-align: right;
    font-size: 13px;
    margin: -20px 0 0;
}

.contact_info span {
    background: #f6f6f6;
    padding: 10px 7px;
    font-size: 13px;
}

#resume_block {
    float: right;
    margin: 0 17px 0 0;
    width: 200px;
}

#resume_block h2 {
    font-size: 43px;
    margin: 0;
    padding: 0;
    text-align: center;
    border-bottom: 3px solid #fff;
}

#resume_block p {
    font-size: 27px;
    text-align: center;
    margin: 0 0 0;
}

#resume_block1 {
    float: right;
    margin: 150px -200px 0 0;
    width: 200px;
}

#resume_block1 h2 {
    font-size: 43px;
    margin: 0;
    padding: 0;
    text-align: center;
    border-bottom: 3px solid #fff;
}

#resume_block1 p {
    font-size: 27px;
    text-align: center;
    margin: 0 0 0;
}

#resume_block2 {
    float: right;
    margin: 320px -200px 0 0;
    width: 200px;
}

#resume_block2 h2 {
    font-size: 43px;
    margin: 0;
    padding: 0;
    text-align: center;
    border-bottom: 3px solid #fff;
}

#resume_block2 p {
    font-size: 27px;
    text-align: center;
    margin: 0 0 0;
}

#resume_block a {
    color: #fff;
    text-decoration: none;
}

#rrb {
    float: right;
    width: 240px;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.7);
    margin: 40px 0 0;
}

#block2 h3, #block4 h3 {
    text-align: center;
    margin: 64px 0 30px;
    padding: 0;
    font-size: 45px;
    text-transform: uppercase;
}

.a_info4 {
    float: left;
    width: 550px;
    margin: 15px;
    float: left;
    border: 1px solid #979797;
    background: #fff;
    padding: 15px;
}

.a_name1 {
    color: #1f1e3b;
    height: 45px;
    width: 100%;
    float: left;
    font-size: 16px;
    height: 40px;
}

.new_price1 {
    float: left;
    font-size: 19px;
    color: #1f1f3b;
    margin: 10px 0;
}

.contact_info1 {
    float: left;
    width: 530px;
    margin: 15px 0;
    padding: 10px;
    background: #f6f6f6;
    font-size: 13px;
}

#botka {
    float: left;
    width: 100%;
    margin: 0 0 30px
}

#botka a {
    color: #fff;
    display: inline-block;
    padding: 15px 20px;
    text-transform: uppercase;
    font-size: 13px;
    background: #1f1e3b;
    border-radius: 5px;
    text-decoration: none;
    margin: 0 0 0 550px;
}

#botka a:hover {
    background: #242424;
}

.vacancy_help {
    font-size: 12px;
    color: #999;
}

.registration {display: none}

@media only screen and (max-width: 978px) {

    #apl4 {
        float: none;
        width: 100%;
        box-sizing: border-box;
    }

    .apl3 {
        float: none;
        width: 100%;
        box-sizing: border-box;
    }

    .apl3:after {
        content: "";
        display: table;
        clear: both;
    }

    .wage {
        width: 49%;
        padding: 0 5px;
        box-sizing: border-box;
        float: left;
    }

    #apl4 table {
        width: 100%;
    }

    .vacancy {
        width: 100%;
        padding: 0 0 0 5px;
        box-sizing: border-box;
    }

    .wage[name="min_wage"] {
        margin-right: 2%;
    }

    .a_info3 {
        width: 100%;
    }

    .contact_info {
        width: 100%;
    }

    .data_info {
        float: left;
        width: 105px;
        text-align: left;
        font-size: 13px;
        margin: 0 0 5px 0;
    }

    .resume_data_info {
        float: left;
        width: 105px;
        text-align: left;
        font-size: 13px;
        margin: 0 0 5px 0;
    }

    #name3 {
        width: 100%;
        box-sizing: border-box;
    }

    .adapt_menu {
        z-index: 1000;
        display: block !important;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        cursor: pointer;
        line-height: 24px;
        color: #fff;
    }

    .adapter1 span {
        margin: 0 3px 3px 0;
        display: inline-block;
        vertical-align: middle;
        width: 30px;
        height: 3px;
        background: #fff;
        position: relative;
    }

    .adapter1 span:before {
        content: '';
        width: 100%;
        position: absolute;
        top: -8px;
        left: 0;
        height: 3px;
        background: #fff;
    }

    .adapter1 span:after {
        content: '';
        width: 100%;
        position: absolute;
        bottom: -8px;
        left: 0;
        height: 3px;
        background: #fff;
    }

    .adapter1 {
        float: left;
    }

    .adapter1 a {
        text-decoration: none;
        display: block;
        padding: 10px;
        color: #fff
    }

    .adapt_menu:after, .callto:after {
        display: table;
        clear: both;
        content: '';
    }

    .adapt_menu {
        float: left;
    }

    .z_close {
        font-family: 'PT Sans Narrow', Times New Roman, Arial, sans-serif;
        line-height: normal;
        display: inline-block !important;
        color: #fff;
        font-size: 28px;
        position: absolute;
        right: 10px;
        top: 10px;
        background: #1d4575;
        border-radius: 25px;
        height: 36px;
        width: 36px;
        text-align: center;
        text-transform: none;
        font-weight: normal;
    }

    #menu_wrap {
        display: none;
        float: none;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #000;
        z-index: 99999;
    }

    #menu a {
        display: block;
        border-bottom: 1px solid #828282;
    }

    #menu a:last-child {
        border: none;
    }

    #menu div {
        float: none;
        margin: 0;
        text-align: center;
        font-size: 17px;
        padding: 17px;
        color: #fff;
    }


    #top_menu {
        height: 44px;
    }

    #tex:after {
        content: "";
        display: table;
        clear: both;
    }

    .apl1 {
        width: 100%;
    }

    .apl {
        width: 100%;
        box-sizing: border-box;
        height: auto;
        padding: 9px;
        background: #fff;
        margin: 0 0px 24px;
    }

    #text {
        width: 100%;
        margin: 0;
    }

    #menu {
        width: 80%;
        position: absolute;
        left: 10%;
        top: 50%;
        transform: translateY(-50%);;
    }

    #menu a {

    }

    #table {
        display: block;
    }

    #table > tbody {
        display: block;
    }

    #block0 {
        height: auto;
    }

    #table > tbody > tr {
        display: block;
    }

    #table > tbody > tr > td {
        display: block;
    }

    .table {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }

    #phone {
        float: left;
        margin: 41px 0 0 10px;
    }

    #reg {
        float: right;
    }

    #login {
        float: right;
    }

    #login {
        margin: 41px 7px 0 0;
    }

    #block1_name {
        float: left;
        margin: 85px 0 0 0px;
        width: 100%;
    }

    #resume_block {
        float: left;
        margin: -60px 17px 0 0;
    }

    #block1_bot {
        margin: 200px 0 0 -140px;
        position: relative;
        top: 45px;
    }

    #logo {
        margin: 20px 0 0 0;
    }

    #block2 {
        height: auto;
    }

    .block2_card {
        float: none;
        width: 100%;
        height: auto;
        margin: 20px 0 10px;
    }

    .block2_card:after {
        content: "";
        display: table;
        clear: both;
    }

    #reg {
        margin: 41px 0 0 0px;
    }

    .icon_txt {
        width: calc(100% - 100px);
    }

    #block2 {
        padding-bottom: 50px;
    }

    #block3 {
        height: auto;
        background-size: cover;
        padding-bottom: 30px;
    }

    .apl1 {
        box-sizing: border-box;
        width: 100%;
        height: auto;
    }

    #name1 {
        width: calc(100% - 105px);
    }

    .a_info1 {
        width: calc(100% - 85px);
        margin: 0;
    }

    #block4_txt {
        float: left;
        margin: 60px 0 0 0px;
        width: 100%;
    }

    #block4_txt {
        float: none;
        margin: 60px 0 0 0px;
        width: 100%;
    }

    #block4_card {
        float: none;
        width: 100%;
        margin: 60px 0 0;
    }

    #block4_card:after {
        content: "";
        display: table;
        clear: both;
    }

    .table:after {
        content: "";
        display: table;
        clear: both;
    }

    #bottom {
        height: auto;
    }

    #block4 {
        height: auto;
    }

    .b4_card {
        float: left;
        width: 100%;
        height: auto !important;
        margin: 5px 0 !important;
    }

    .top_block {
        width: 100%;
        height: auto;
        margin: 0px;
        text-align: center;
        padding: 15px 0;
    }

    .ptx {
        float: left;
        width: 100%;
        margin: 0;
        text-align: center;
        line-height: 1.5;
        height: auto;
        padding: 15px 10px;
        box-sizing: border-box;
    }

    .b4_card {
        text-align: center;
    }

    .block4_bot {
        float: none;
        display: inline-block;
        margin: 5px 0 20px !important;
    }

    .ptx {
        height: auto !important;
    }

    #seti div {
        float: none;
        display: inline-block;
    }

    #seti {
        float: none;
        margin: 45px 0 0 0px;
        width: 100%;
        text-align: center;
    }

    #bottom {
        text-align: center;
    }

    #bot_phone {
        float: none;
        display: inline-block;
        vertical-align: top;
        height: 45px;
        width: auto;
        margin: 20px 10px 0;
    }

    #bot_mail {
        float: none;
        display: inline-block;
        height: 45px;
        width: auto;
        margin: 20px 10px 0;
    }

    #copy {
        float: none;
        margin: 10px 0 30px;
    }

    .apl2 {
        width: 100%;
        box-sizing: border-box;
    }

    .a_info2 {
        width: 100%;
    }

    #name2 {
        width: calc(100% - 105px);
    }

    .reit_txt {
        margin: 10px 0 6px 0;
    }

    #bot2, #bot1 {
        margin: 6px 17px 0 0;
    }

    #resume_block1, #resume_block2, #resume_block {
        float: none;
        width: 100%;
        margin: 30px auto;
        padding: 0 !important;
    }
    body {
        background-size: cover;
    }

    #block1 {
        height: auto;
        background-size: cover;
    }

    #rrb {
        float: none;
        margin: 40px auto;
    }

    #block1_txt {
        float: none !important;
    }
    .a_info4 {
        width: 100%;
        margin: 15px 0;box-sizing: border-box;
    }
    .contact_info1 {
        width: 100%;
        box-sizing: border-box;
    }

    #botka a {
        margin-left: 0;
    }

    #block2 h3, #block4 h3 {
        font-size: 38px;
    }

    #block1_name {
        float: none;
    }
}

@media only screen and (max-width: 767px) {
    #top {
        height: auto;
    }

    #logo {
        float: none;
        margin: 10px auto;
    }

    #phone {
        float: none;
        margin: 0;
        text-align: center;
        width: 100%;
    }

    #reg p {
        margin: 4px 0 0 30px;
    }

    #top {
        text-align: center;
    }

    #reg {
        margin: 10px 5px 15px;
        float: none;
        display: inline-block;
        vertical-align: middle;
    }

    #login {
        float: none;
        display: inline-block;
        margin: 10px 5px 15px;
        vertical-align: middle;
    }

    #login p {
        margin: 4px 0 0 30px;
    }

    #block1 h1 {
        font-size: 42px;
        line-height: normal;
    }

    #block1_name {
        margin: 50px 0 0 0px;
        text-align: center;
    }

    block1_txt {
        width: 100%;
        height: auto;
        font-size: 17px;
        margin: 30px 0 0 0;
    }

    #resume_block {
        float: none;
        margin: 0;
        position: static;
        padding: 15px 10px 40px;
    }

    #block1_bot {
        float: none;
        margin: 20px auto 0;
        display: inline-block;
        position: static;
    }

    #block1 {
        height: auto;
    }

    #block1_txt {
        float: left;
        width: 100%;
        height: auto;
        margin: 20px 0 0 0;
    }

    #block1_name {
        float: none;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    .icon {
        width: 50px;
    }

    .icon_txt {
        width: calc(100% - 50px);
    }

    .block2_card h4 {
        margin: 10px 0 0 15px;
    }

    .block2_card p {
        margin: 25px 0 0 15px;
    }

    #block2 h3 {
        text-align: center;
        margin: 35px 0;
        font-size: 36px;
    }

    #block3 h3 {
        margin: 35px 0;
        font-size: 36px;
    }

    #block3 p {
        margin: 20px 0px;
    }

    #block4_txt h3 {
        font-size: 36px;
        margin: 0 0 35px 0;
    }

    #block4_txt {
        margin: 35px 0 0 0px;
    }

    #block4_card {
        margin: 35px 0;
    }

    #copy {
        margin: 20px 0 30px;
    }

    #block1 {
        background-size: cover;
    }

    #block4_txt h3 {
        margin: 0 0 25px 0;
    }
}

@media only screen and (max-width: 560px) {
    .new_price {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 19px;
        color: #1f1f3b;
        margin: 7px 0;
    }

    .wage[name="min_wage"] {
        margin-right: 2%;
        width: 49%;
    }

    .wage[name="max_wage"] {
        width: 49%;
    }

    #copy {
        margin: 20px 0 40px;
    }

    #bot2 {
        float: none;
        display: inline-block;
        width: 53%;
        height: auto;
        margin: 0;
    }

    #bot1 {
        float: none;
        display: inline-block;
        width: 45%;
        height: auto;
        margin: 0;
        background: #7f7798;
    }

    #text h1 {
        font-size: 30px;
    }

    #block0 {
        height: auto;
    }

    .inp {
        width: 100%;
    }

    #text_block {
        width: 100%;
        box-sizing: border-box;
    }

    #forget {
        text-align: left;
    }

    .form_button {
        margin: 0 0 5px 0;
    }

    #text table {

    }

    #text table tbody {

    }

    #text table tr {

    }

    #text table td {

    }

    .inp1 {
        width: 100%;
        box-sizing: border-box;
    }

    #form_file_input {
        width: 100%;
    }

    .inp1 {
        padding: 0 0 0 5px;
    }

    #text table td {
        padding: 5px 2px;
    }

    #text table td#link {
        text-align: right;
    }

    .inp {
        padding: 0 0 0 5px;
        box-sizing: border-box;
    }

    #search {
        width: auto;
        margin: 10px 0 0;
    }

    #vid {
        float: left;
        width: 100%;
        margin: 10px 0 0;
    }

    #page {
        float: left;
        margin: 20px 0;
    }

    #price1 {
        margin: 7px 0 0 0px;
    }

    .reit_txt {
        width: auto;
    }

    .apl_img {
        float: none;
    }

    .apl {
        text-align: center;
    }

    .a_info {
        width: 100%;
        margin: 0;
    }

    .star_block1 {
        float: none;
        display: inline-block;
    }

    .reit_txt {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .price {
        margin: 0;
        font-size: 19px;
        width: auto;
        text-align: right;
        float: none;
        vertical-align: top;
        display: inline-block;
    }

    .resume_price {
        margin: 0;
        font-size: 19px;
        width: auto;
        text-align: right;
        float: none;
        vertical-align: top;
        display: inline-block;
    }

    .bot1 {
        float: none;
    }

    #page {
        float: left;
        width: 100%;
    }

    .star_block1 {
        margin: 5px 0 6px 0;
    }

    .apl1 .apl_img {
        float: left;
        width: 60px;
    }

    #bot_wrap {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        background: #969596;
        height: 34px;
    }

    .z_tel {
        display: block !important;
        float: right;
    }

    .z_tel a {
        color: #fff;
        text-decoration: none;
        line-height: 44px;
        font-size: 18px;
        padding-right: 10px;
    }

    #z_bl.fixed {
        padding: 0 10px;
        box-sizing: border-box;
        background: #000;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2)
    }
    .contact_info span {
        line-height: 40px;
    }
}

@media only screen and (max-width: 978px) {
    .resume_card {
        width: 100%;
        height: auto;
        margin: 15px 0;
        box-sizing: border-box;
    }
}

@media only screen and (max-width: 978px) {
    .resume_card img {
        height: 100%;
        object-fit: contain;
    }
}

@media only screen and (max-width: 978px) {
    .resume_container,
    .resume_card_info {
        width: 100%;
    }
}

@media only screen and (max-width: 978px) {
    .resume_card_info .resume_star_block,
    .resume_card_info #name1 {
        float: none;
    }
}